# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16678"
location  : "Lebkov & Sons, Bargelaan 8, 2333 CT, Leiden CS"
longitude : "4.48182"
masterip  : "172.19.152.1"
monitoring_group: "wleiden"
nodename  : "Lebkov"
nodetype  : "Hybrid"
rdnap_x   : 93058
rdnap_y   : 464678
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap"
  ip         : "172.19.152.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:ef:ad:ab"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar binnen bij Lebkov"
  ip         : "172.16.5.161/29"
  sdesc      : "2localAP"
  type       : "eth"
  dhcp       : False
  status     : "down"


iface_vr1:
  comment    : "Link naar Geluidsnet1"
  ip         : "172.16.17.228/29"
  sdesc      : "2geluidsnet1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-n.geluidsnet1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.17.227"
  ns_mac     : "00:15:6d:70:54:ba"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Lijtweg2"
  ip         : "172.16.3.132/29"
  sdesc      : "2lijtweg2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "136"
  ssid       : "il-z.lijtweg2.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.3.131/29"
  ns_mac     : "00:15:6d:70:54:51"
  bridge_type: "NanoStation5"
  status     : "up"


